

/* 
  -----------------------------------
  Mega Menu Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 03 - Carbon
  -----------------------------------
*/

.p7MGM-03 {
	position: relative;
	line-height: 1;
	font-family: "Museo700Regular", "Trebuchet MS", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	-webkit-transform-style: preserve-3d;
	background-image: url(../images/background_navbar.jpg);
	background-repeat: repeat-x;
	max-width: 1060px;
	margin: 0px 0px 0px -10px;
	padding: 0px;
	-webkit-box-shadow: 0px 4px 4px #DADADA;
	box-shadow: 0px 4px 4px #DADADA;
	
}

/*Shadows Option*/
.p7MGM-03.shadows {
	box-shadow: 0px 0px 40px rgba(0,0,0,.35);
	border-bottom: 1px solid #FFF;
}
.p7MGM-03.shadows.open-up {
	border: 1px solid #FFF;
}
.p7MGM-03.shadows .mgm-mega-menu {
	box-shadow: 10px 12px 15px rgba(0,0,0,.25);
}
.p7MGM-03.shadows .p7mgm-ColContent img {
	box-shadow: 0px 0px 30px rgba(0,0,0,.5);
}

/*No Background on Root Menu option*/
.p7MGM-03.root-nobg {
	background-image: none;
	background-color: transparent;
	background-color: rgba(255,255,255,0);
	box-shadow: none;
	border: none;
}

/*Rounded Corner Option*/
.p7MGM-03.rounded.open-up {
	border-radius: 5px 5px 5px 5px;
}
.p7MGM-03.rounded .mgm-mega-menu {
	border-radius: 0px 0px 5px 5px;
}
.p7MGM-03.rounded.open-up .mgm-mega-menu {
	border-radius: 5px 5px 0px 0px;
}
.p7MGM-03.rounded.open-up.root-nobg .mgm-mega-menu {
	border-radius: 5px 5px 5px 5px;
}
.p7MGM-03.rounded .p7mgm-ColContent img {
	border-radius: 5px;
}
.p7MGM-03.rounded .mgm-mega-menu ul.megalist li {
	border-radius: 5px;
}
.p7MGM-03.rounded .mgm-mega-menu ul.megalist a {
	border-radius: 4px;
}

/*Transparent Option*/
.p7MGM-03.transparent .mgm-mega-menu {
	background-color: #FFF;
	background: linear-gradient(180deg, rgba(255,255,255,1), rgba(255,255,255,.65));
}

/*Responsive Toolbar */
.p7MGM-03 .mgm-toolbar {
	display: none;
}

/*Clear Fix*/
.p7MGM-03:after,
.p7MGM-03 .p7mgm-row:after {
	content: "Show Menu \0020";
	clear: both;
	font-size: 0px;
	line-height: 0;
	display: block;
	height: 0px;
}

/*Root Menu Alignment*/
.p7MGM-03.menu-centered {
	text-align: center;
}
.p7MGM-03.menu-right {
	text-align: right;
}

/*Root Menu List*/
.p7MGM-03 ul.mgm-root-list {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
	
}
.p7MGM-03 li.mgm-root-item {
	list-style-type: none;
	float: left;
	font-family: "Museo700Regular", "Trebuchet MS", sans-serif;
	font-weight: normal;
	font-size: 17px;
	
}

/*Root Menu Trigger Arrows*/
.p7MGM-03 a.mgm-root-item.mgm-trig.closed {
	background-image: url(../images/nav_bullet_purple.png);
}
.p7MGM-03 a.mgm-root-item.mgm-trig.open {
	background-image: url(../images/nav_bullet_purple.png);
}

/*classes to change the color of the box in front of menu items*/
.p7MGM-03 a.mgm-root-item.mgm-trig.closed.research {
	background-image: url(../images/nav-bullet-research.png);
}

.p7MGM-03 a.mgm-root-item.mgm-trig.open.research {
	background-image: url(../images/nav-bullet-research.png);
}


.p7MGM-03 a.mgm-root-item.mgm-trig.closed.advocacy {
	background-image: url(../images/nav-bullet-advocacy.png);
}
.p7MGM-03 a.mgm-root-item.mgm-trig.open.advocacy {
	background-image: url(../images/nav-bullet-advocacy.png);
}

.p7MGM-03 a.mgm-root-item.mgm-trig.closed.about {
	background-image: url(../images/nav-bullets-about-us.png);
}
.p7MGM-03 a.mgm-root-item.mgm-trig.open.about {
	background-image: url(../images/nav-bullets-about-us.png);
}

.p7MGM-03 a.mgm-root-item.mgm-trig.open.research {
	background-image: url(../images/nav-bullet-research.png);
}


.p7MGM-03 a.mgm-root-item.mgm-trig.closed.blue {
	background-image: url(../images/nav_bullet_blue.png);
}

.p7MGM-03 a.mgm-root-item.mgm-trig.open.blue {
	background-image: url(../images/nav_bullet_blue.png);
}

.p7MGM-03 a.mgm-root-item.mgm-trig.closed.getinvolved {
	background-image: url(../images/nav-bullet-get-involved.png);
}

.p7MGM-03 a.mgm-root-item.mgm-trig.open.getinvolved {
	background-image: url(../images/nav-bullet-get-involved.png);
}

.p7MGM-03 a.mgm-root-item.mgm-trig.closed.red {
	background-image: url(../images/nav_bullet_red.png);
}

.p7MGM-03 a.mgm-root-item.mgm-trig.open.red {
	background-image: url(../images/nav_bullet_red.png);
}


/*Root Menu Link Items*/
.p7MGM-03 a.mgm-root-item {
	display: block;
	padding: 14px 10px 14px 30px;
	color: #289294;
	text-decoration: none;
	font-size: 1em;
	background-repeat: no-repeat;
	background-position: .6em center;
	border-left: thin ridge #B7B7B7;
	transition: background-color linear .35s, border-color linear .3s;
}
.p7MGM-03 .mgm-root-item:first-child a {
	border-left: none;

}
.p7MGM-03 a.mgm-root-item:hover {
	color: #289294;
}
.p7MGM-03 a.mgm-root-item.mgm-trig.open, .p7MGM-03 a.mgm-root-item.mgm-trig.open:hover {
	color: #289294;
}


/*IMAGE LINKS*/
.p7MGM-03 a.p7MGM_img,
.p7MGM-03 li.p7MGM_img {
	border: none;
	padding: 0px;
	margin: 0px;
	background: none !important;
}
.p7MGM-03 a.p7MGM_img img {
	border: none;
	vertical-align: bottom;
}

/*Current Mark*/
.p7MGM-03 a.current_mark {
	
}

/*Mega Sub-Menus*/
.p7MGM-03 .mgm-mega-menu {
	z-index:50;
	background-color: #F3f4f6;
	color: #000;
	position: absolute;
	top: 100%;
	left: 0px;
	box-shadow: 5px 5px 5px rgba(99,99,99,0.20);
}
.p7MGM-03.open-up .mgm-mega-menu {
	top: auto;
	bottom: 90%;
	/*border-top: 1px solid;*/
}
.p7MGM-03.open-up.root-nobg .mgm-mega-menu {
	bottom: 100%;
}

/*Mega Sub-Menu Content*/
.p7MGM-03 .p7mgm-row {
	text-align: left;
}
.p7MGM-03 .p7mgm-ColContent {
	padding: 10px 20px;
	font-size: 90%;
}
.p7MGM-03 .p7mgm-ColContent p {
	line-height: 1.5;
}
.p7MGM-03 .p7mgm-ColContent p a {
	color: #000;
}
.p7MGM-03 .p7mgm-ColContent p a:hover {
	color: #06C;
}
.p7MGM-03 .p7mgm-ColContent img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}



.p7MGM-03 .p7mgm-ColContent h2 {
	font-size: 1.35em;
}
.p7MGM-03 .p7mgm-ColContent h3 {
	font-size: 1.25em;
}
.p7MGM-03 .p7mgm-ColContent h4 {
	font-size: 1.1em;
}

/*Mega Sub-Menu Column Widths*/
.p7MGM-03 .p7mgm-Col {
	float: left;
}
.p7MGM-03 .p7mgm-Col.p7mgm-percent75 {
	width: 75%;
}
.p7MGM-03 .p7mgm-Col.p7mgm-percent60 {
	width: 60%;
}
.p7MGM-03 .p7mgm-Col.p7mgm-percent50 {
	width: 50%;
}
.p7MGM-03 .p7mgm-Col.p7mgm-percent40 {
	width: 40%;
}
.p7MGM-03 .p7mgm-Col.p7mgm-percent33 {
	width: 33.333333333%;
}
.p7MGM-03 .p7mgm-Col.p7mgm-percent25 {
	width: 25%;
}
.p7MGM-03 .p7mgm-Col.p7mgm-percent20 {
	width: 20%;
}

.p7MGM-03 .col-sep .border-left {
	/*border-left: 1px solid;
	border-color: rgba(0,0,0,.5);*/
}
.p7MGM-03 .p7mgm-row.row-sep-both {
	/*border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: rgba(0,0,0,.5);*/
}
.p7MGM-03 .p7mgm-row.row-sep-top {
	/*border-top: 1px solid;
	border-color: rgba(0,0,0,.5);*/
}
.p7MGM-03 .p7mgm-row.row-sep-bottom {
	/*border-bottom: 1px solid;
	border-color: rgba(0,0,0,.5);*/
}


/*Mega Sub-Menu Positioning and Offsets*/
.mgm-mega-menu.centered .p7mgm-row {
	text-align: center;
}
.mgm-mega-menu.right-align {
	text-align: right;
}

.menu-centered .mgm-mega-menu.width90 {
	left: 5%;
	right: 5%;
}
.menu-left .mgm-mega-menu.width90 {
	left: 0%;
	right: 10%;
}
.menu-right .mgm-mega-menu.width90 {
	left: 10%;
	right: 0%;
}


.menu-centered .mgm-mega-menu.width80 {
	left: 10%;
	right: 10%;
}
.menu-left .mgm-mega-menu.width80 {
	left: 0%;
	right: 20%;
}
.menu-right .mgm-mega-menu.width80 {
	left: 20%;
	right: 0%;
}

.menu-centered .mgm-mega-menu.width60 {
	left: 20%;
	right: 20%;
}
.menu-left .mgm-mega-menu.width60 {
	left: 0%;
	right: 40%;
}
.menu-right .mgm-mega-menu.width60 {
	left: 40%;
	right: 0%;
}


.menu-centered .mgm-mega-menu.width50 {
	left: 25%;
	right: 25%;
}
.menu-left .mgm-mega-menu.width50 {
	left: 0%;
	right: 50%;
}
.menu-right .mgm-mega-menu.width50 {
	left: 50%;
	right: 0%;
}

.menu-centered .mgm-mega-menu.width40 {
	left: 30%;
	right: 30%;
}
.menu-left .mgm-mega-menu.width40 {
	left: 0%;
	right: 60%;
}
.menu-right .mgm-mega-menu.width40 {
	left: 60%;
	right: 0%;
}

.mgm-mega-menu.width100 {
	left: 0;
	right: auto;
	width: 100%;
}

/*Classic Sub-Menu*/
.p7MGM-03 li.mgm-root-item.mgm-classic {
	position: relative;
}
.p7MGM-03 .mgm-mega-menu.mgm-classic {
	min-width: 240px;
}
/*KAYO'S SUBMENU STYLES*/
.p7MGM-03 .p7mgm-ColContent h1   {
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 17px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: "Museo700Regular", "Trebuchet MS", sans-serif;
	color: #000000;
}

.p7MGM-03 .p7mgm-ColContent h1 a:link  {
	text-decoration:none;
}

.p7MGM-03 .p7mgm-ColContent h1 a:hover  {
	text-decoration:underline;
}

.p7MGM-03 .p7mgm-ColContent h1 a:visited  {
	text-decoration:none;
}

.p7MGM-03 .p7mgm-ColContent ul   {
	 /*body unordered list*/
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	/* clear: both; */
}

.p7MGM-03 .p7mgm-ColContent ul li  {
	/*body lists*/
	font-family: "Museo300Regular", "Trebuchet MS", sans-serif;
	color: #666;
	font-size: 14px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	background-image: url(../images/submenu_bullet_purple.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.42em;
	padding-left: 0.7em;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
}

.p7MGM-03 .p7mgm-ColContent ul li a:link {
	text-decoration:none;
	color:#666;
}

.p7MGM-03 .p7mgm-ColContent ul li a:hover {
	text-decoration:underline;
	color:#666;
}

.p7MGM-03 .p7mgm-ColContent ul li a:visited {
	text-decoration:none;
	color:#666;
}

/*Mega Sub-Menu Custom Classes*/

/*Styles for Understanding BRCA & HBOC menu*/
.p7MGM-03 .mgm-mega-menu.custom-01 {
	margin-left:10px;
	
}

.p7MGM-03 .mgm-mega-menu.custom-01 h1 {
	color:#cc3399;
}

.p7MGM-03 .mgm-mega-menu.custom-01 h1 a:link {
	color:#cc3399;
}

.p7MGM-03 .mgm-mega-menu.custom-01 h1 a:hover {
	color:#cc3399;
}

.p7MGM-03 .mgm-mega-menu.custom-01 h1 a:visited {
	color:#cc3399;
}


.p7MGM-03 .mgm-mega-menu.custom-01 ul li {
	background-image: url(../images/submenu_bullet_purple.gif);
}


/*styles for Research & Clinical Trials menus*/
.p7MGM-03 .mgm-mega-menu.custom-02 {
	margin-left:216px;
}

.p7MGM-03 .mgm-mega-menu.custom-02 h1 {
	color:#33B5C1;
}

.p7MGM-03 .mgm-mega-menu.custom-02 h1 a:link {
	color:#33B5C1;
}

.p7MGM-03 .mgm-mega-menu.custom-02 h1 a:hover {
	color:#33B5C1;
}

.p7MGM-03 .mgm-mega-menu.custom-02 h1 a:visited {
	color:#33B5C1;
}

.p7MGM-03 .mgm-mega-menu.custom-02 ul li {
	background-image: url(../images/submenu_bullet_light-teal.gif);
}

/*styles for Get Involved menus*/
.p7MGM-03 .mgm-mega-menu.custom-03 {
    margin-left: 465px;
    width: 250px;
}

.p7MGM-03 .mgm-mega-menu.custom-03 h1 {
	color:#7744A3;
}

.p7MGM-03 .mgm-mega-menu.custom-03 h1 a:link {
	color:#7744A3;
}

.p7MGM-03 .mgm-mega-menu.custom-03 h1 a:hover {
	color:#7744A3;
}

.p7MGM-03 .mgm-mega-menu.custom-03 h1 a:visited {
	color:#7744A3;
}

.p7MGM-03 .mgm-mega-menu.custom-03 ul li {
	background-image: url(../images/submenu_bullet_new-purple.gif);
}

/*styles for Get Support menus*/
.p7MGM-03 .mgm-mega-menu.custom-04 {

	left:auto;
	right:19.4%;
	}

.p7MGM-03 .mgm-mega-menu.custom-04 h1 {
	color:#1968af;
}

.p7MGM-03 .mgm-mega-menu.custom-04 h1 a:link {
	color:#1968af;
}

.p7MGM-03 .mgm-mega-menu.custom-04 h1 a:hover {
	color:#1968af;
}

.p7MGM-03 .mgm-mega-menu.custom-04 h1 a:visited {
	color:#1968af;
}

.p7MGM-03 .mgm-mega-menu.custom-04 ul li {
	background-image: url(../images/submenu_bullet_blue.gif);
}

/*styles for Our Role and Impact menus*/
.p7MGM-03 .mgm-mega-menu.custom-05 {
	/* [disabled]margin-left:60%; */
	left:auto;
	right:82px;
}

.p7MGM-03 .mgm-mega-menu.custom-05 h1 {
	color:#218191;
}

.p7MGM-03 .mgm-mega-menu.custom-05 h1 a:link {
	color:#218191;
}

.p7MGM-03 .mgm-mega-menu.custom-05 h1 a:hover {
	color:#218191;
}

.p7MGM-03 .mgm-mega-menu.custom-05 h1 a:visited {
	color:#218191;
}

.p7MGM-03 .mgm-mega-menu.custom-05 ul li {
	background-image: url(../images/submenu_bullet_dark-teal.gif);
}

/* about us*/
.p7MGM-03 .mgm-mega-menu.custom-06 {
	/* [disabled]margin-left:60%; */
	left:auto;
	right:-10px;
}

.p7MGM-03 .mgm-mega-menu.custom-06 h1 {
	color:#EE8BB7;
}

.p7MGM-03 .mgm-mega-menu.custom-06 h1 a:link {
	color:#EE8BB7;
}

.p7MGM-03 .mgm-mega-menu.custom-06 h1 a:hover {
	color:#EE8BB7;
}

.p7MGM-03 .mgm-mega-menu.custom-06 h1 a:visited {
	color:#EE8BB7;
}

.p7MGM-03 .mgm-mega-menu.custom-06 ul li {
	background-image: url(../images/subnav_bullets_pink.gif);
}




.p7MGM-03 .mgm-mega-menu.custom-06 {}
.p7MGM-03 .mgm-mega-menu.custom-07 {}
.p7MGM-03 .mgm-mega-menu.custom-08 {}
.p7MGM-03 .mgm-mega-menu.custom-09 {}
.p7MGM-03 .mgm-mega-menu.custom-10 {}
.black-gradient {
	background-image: linear-gradient(#444, #222);
	background-color: #333333;
	color: #BBB;
}
.black-gradient .p7mgm-ColContent p a {
	color: #FFF;
}
.black-gradient .p7mgm-ColContent p a:hover {
	color: #FFF;
}


/*Dreamweaver Design Time Fixes and No-Script Presentation*/
.p7MGMdesign-time {
	padding: 0px;
}
.p7MGMdesign-time .mgm-mega-menu {
	width: auto;
	position: static;
	display: block;
	clear: both;
}

/*Styled List Menu inside Mega Sub*/
.p7MGM-03 .mgm-mega-menu ul.megalist {
	display: block;
	padding: 0px;
	margin: 10px 0px;
}
.p7MGM-03 .mgm-mega-menu ul.megalist.iblock {
	display: inline-block;
}
.p7MGM-03 .mgm-mega-menu ul.megalist li {
	list-style-type: none;
	margin-bottom: 8px;
	display: block;
	font-family: "2A7C9D 1 0";
}
.p7MGM-03 .mgm-mega-menu ul.megalist a {
	display: block;
	padding: 10px;
	color: #666;
	text-decoration: none;
	
}
.p7MGM-03 .mgm-mega-menu ul.megalist a:hover {
	background-color: #252525;
	color: #BBB;
}
.p7MGM-03 .mgm-mega-menu ul.simple-menu {
	margin: 10px 0px;
	padding: 0px;
}
.p7MGM-03 .mgm-mega-menu ul.simple-menu li {
	list-style-type: none;
	line-height: 1.5;
}
.p7MGM-03 .mgm-mega-menu ul.simple-menu a {
	color: #000;
	text-decoration: none;
}
.p7MGM-03 .mgm-mega-menu ul.simple-menu a:hover {
	text-decoration: underline;
}




/*Smartphone Media Query*/
@media only screen and (min-width: 0px) and (max-width: 700px) {
.p7MGM-03.responsive .p7mgm-Col {
	float: none;
	width: auto;
}
.p7MGM-03.responsive .p7mgm-ColContent {
	padding: 5px 20px;
	border: none;
	height: auto !important;
	max-height: 888678px;
}
.p7MGM-03.responsive .p7mgm-ColContent p {
	margin: 6px 0px;
}

.p7MGM-03.responsive:after {
	display: none;
}
.p7MGM-03.responsive .mgm-toolbar {
	display: block;
	padding: 10px;
	text-align: right;
	background-image: url(../images/background_navbar.jpg);
	background-repeat: repeat-x;
}

.p7MGM-03.responsive .mgm-toolbar a {
	font-size: 2em;
	font-weight: bold;
	color: #2FABB6;
	text-decoration: none;
	
	
}
.p7MGM-03.responsive .mgm-toolbar a:hover {
	color: #289294;
}
.p7MGM-03.responsive .toggle-text.closed a:before {
	content: "Show Menu \0020";
	font-size: 14px;
	font-family: "Museo500Regular", "Trebuchet MS", sans-serif;
}
.p7MGM-03.responsive .toggle-text.opened a:before {
	content: "Hide Menu \0020";
	font-size: 14px;
	font-family: "Museo500Regular", "Trebuchet MS", sans-serif;	
}

.p7MGM-03.responsive .mgm-toolbar {
	display: block;
	background-image: url(../images/background_navbar.jpg);
	background-repeat: repeat-x;
	padding: 5px;
	cursor: pointer;
}
.p7MGM-03.responsive {
	text-align: left !important;
	padding: 0px !important;
	border: none !important;
}

.p7MGM-03.responsive ul.mgm-root-list {
	display: block;
	padding: 0px;
}
.p7MGM-03.responsive li.mgm-root-item {
	float: none;
	margin: 3px 0px;
	padding: 0px;
	margin: 0px;
	border: none;
}
.p7MGM-03.responsive a.mgm-root-item {
	border-left: none;
	border-right: none;
}

.p7MGM-03.responsive ul.closed {
	display: none;
}
.p7MGM-03.responsive ul.opened {
	display: block;
}
.p7MGM-03.responsive.rounded,
.p7MGM-03.responsive.rounded * {
	border-radius: 0px !important;
}
.p7MGM-03.responsive.shadows * {
	box-shadow: none !important;
}
.p7MGM-03.responsive .mgm-mega-menu {
	width: 100%;
	margin: 0px;
	top: auto;
	left: 0px;
	right: 0px;
	position: relative;
	border: none;
}

}








/*media queries for main menu responsive*/

@media screen and (max-width:1020px){
.p7MGM-03 .mgm-mega-menu.custom-05 {
    right: auto;
    left: 0;
}
.p7MGM-03 .mgm-mega-menu.custom-04 {
    left: auto;
    right: 0;
}
}
@media screen and (max-width:840px){

.p7MGM-03 .mgm-mega-menu.custom-04 {
    left: 0;
    right: auto;
}
}
